Shiny: Fontconfig error: Cannot load default config file

After upgrading my R to version 4.2.0 in Windows-10 my Shiny apps with plots show the error message:
Fontconfig error: Cannot load default config file

This error and possible solutions are discussed here:
https://github.com/rstudio/shiny/issues/3626

A solution that solves the problem for me is to add the following line of code to my Shiny programs:
options(shiny.usecairo = FALSE)
But that means for me going through quite a number of Shiny apps adding this line of code.

I tried to install an updated shiny version from github but that also gives version 1.7.1, the same as on CRAN and does not solve this problem.

What would be the best way to handle this error?
Your advice is greatly appreciated.

Gerben